# Cheese Maker (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Kitchen |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 120 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Cheese from Milk, a staple food for Celtic population.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -10 gold/min, 4 Waders

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +2 |

## Production

**Input:** [Milk](../goods/milk.md)

**Output:** [Cheese](../goods/cheese.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Ox Farm (Albion)](./ox-farm-albion.md)
